View Issue Details

IDProjectCategoryView StatusLast Update
09148Bug reports[All Projects] Translationpublic2014-09-16 09:30
ReporterDenisChenuAssigned Toc_schmitz 
PrioritynormalSeverityminor 
Status closedResolutionno change required 
Product Version2.05+ 
Target VersionFixed in Version2.05+ 
Summary09148: Sentence for Panel integration is unclear
DescriptionThe string "Panel integration" : http://manual.limesurvey.org/Survey_settings#Panel_integration_.28URL_parameters.29

Seems very unclear, and it's not used for " Participant panel" the name of the CPDB.
Additional InformationThink just set it to "Survey url parameters" is really better.
But it's an english language, and i make a lot of error in english :whistle:
TagsNo tags attached.
Complete LimeSurvey version number (& build)140723
I will donate to the project if issue is resolvedNo
Browsernot relevant (FF30)
Database & DB-Versionnot relevant
Operating System (Server)not relevant
Webserver software & versionnot relevant
PHP Versionnot relevant

Activities

DenisChenu

DenisChenu

2014-07-23 13:33

developer   ~30322

Maybe we can add some information for "default system":
http://manual.limesurvey.org/Workarounds:_Survey_behaviour#Prefilling_survey_answers_using_the_survey_URL

&QCODE=1 or 1234X1X123=1
DenisChenu

DenisChenu

2014-09-12 13:01

developer   ~30597

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=14497
c_schmitz

c_schmitz

2014-09-15 16:32

administrator   ~30636

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=14506
DenisChenu

DenisChenu

2014-09-15 17:56

developer   ~30637

You think Panel integration is clear enough ?

We use same sentence for URL params and LimeSUrvey panel.
c_schmitz

c_schmitz

2014-09-15 22:57

administrator   ~30641

2.05+ Build 140915 released
DenisChenu

DenisChenu

2014-09-16 07:47

developer   ~30650

HI Carsten, in Forum (FR) we have some user who don't understand the link between LimeSurvey Panel and Panel integaration.

They're right : there are no link between Panel integration and LimeSurvey panel. This part is only used for Survey URL parameters (Start parameter and End Url parameter).
DenisChenu

DenisChenu

2014-09-16 09:30

developer   ~30654

After discussion : used in majority for external panel.

Related Changesets

LimeSurvey: master bfa0b488

2014-09-12 11:01:13

DenisChenu

Details Diff
Fixed issue 09148: Sentence for Panel integration/URL parameters is unclear
Dev: More bug here: with sub question and multi lingual survey : todo : report
Dev: TODO : add explanation with default URL parameters : EM code an INSERTANS
mod - application/views/admin/survey/subview/tabPanelIntegration_view.php Diff File
mod - application/views/admin/survey/subview/tab_view.php Diff File

LimeSurvey: master c54dfbf2

2014-09-15 14:32:36

c_schmitz

Details Diff
Fixed issue 09148: Sentence for Panel integration/URL parameters is unclear
Dev (reverted from commit bfa0b4888034ef8a038baadc094dca8e9e2f5e57)
Dev Fixed text for other newly introduced hints
mod - application/views/admin/survey/subview/tabPanelIntegration_view.php Diff File
mod - application/views/admin/survey/subview/tabTokens_view.php Diff File
mod - application/views/admin/survey/subview/tab_view.php Diff File

Issue History

Date Modified Username Field Change
2014-07-23 13:13 DenisChenu New Issue
2014-07-23 13:33 DenisChenu Note Added: 30322
2014-09-12 13:01 DenisChenu Changeset attached => LimeSurvey master bfa0b488
2014-09-12 13:01 DenisChenu Note Added: 30597
2014-09-12 13:01 DenisChenu Assigned To => DenisChenu
2014-09-12 13:01 DenisChenu Resolution open => fixed
2014-09-12 13:01 DenisChenu Status new => resolved
2014-09-12 13:01 DenisChenu Fixed in Version => 2.05+
2014-09-15 16:32 c_schmitz Changeset attached => LimeSurvey master c54dfbf2
2014-09-15 16:32 c_schmitz Note Added: 30636
2014-09-15 17:56 DenisChenu Note Added: 30637
2014-09-15 22:57 c_schmitz Note Added: 30641
2014-09-15 22:57 c_schmitz Status resolved => closed
2014-09-16 07:47 DenisChenu Assigned To DenisChenu => c_schmitz
2014-09-16 07:47 DenisChenu Note Added: 30650
2014-09-16 07:47 DenisChenu Status closed => feedback
2014-09-16 07:47 DenisChenu Resolution fixed => reopened
2014-09-16 09:30 DenisChenu Note Added: 30654
2014-09-16 09:30 DenisChenu Status feedback => assigned
2014-09-16 09:30 DenisChenu Status assigned => closed
2014-09-16 09:30 DenisChenu Resolution reopened => no change required